#include "board.h"
#include "Arduino.h"

void VextOn(void)
{
  //Heltec.begin(true,false,true);
	pinMode(Vext,OUTPUT);
	digitalWrite(Vext, LOW);
}

void initBoard(void)
{
  Serial.begin(115200);
  Serial.flush();
  Serial.print("Init Board: ");
  VextOn();
  Serial.println("OK");
}